From: Sean Whitton <spwhitton@spwhitton.name>
Date: Thu, 26 Jan 2017 20:54:12 -0700
Subject: patch README for Debian
Forwarded: not-needed

---
 README.org | 17 -----------------
 1 file changed, 17 deletions(-)

diff --git a/README.org b/README.org
index c0671c7..e93ba59 100755
--- a/README.org
+++ b/README.org
@@ -10,23 +10,6 @@
   goal of the site is to encourage writing by setting a goal of 750
   words at a time.  I wanted the same functionality in Emacs.
 
-* Installation
-
-  Obtain the package from Github
-  
-: git clone git://github.com/bnbeckwith/wc-mode.git
-
-  Then, add to your Emacs setup.
-
-: ;; Add the path to the repo
-: (add-to-list 'load-path "/path/to/wc-mode/")
-: (require 'wc-mode)
-: ;; Suggested setting
-: (global-set-key "\C-cw" 'wc-mode)
-
-  The code above sets up the minor mode and then assigns a global key
-  to toggle the mode on and off.
-
 * Customization
 
   There are a few settings that may be customized to provide better
